## libyaml-pp-perl 0.019

=== debian/changelog ===
libyaml-pp-perl (0.019-1) unstable; urgency=medium

  * Import upstream version 0.019.
  * Drop patches, both merged upstream.
  * Update years of upstream copyright.
  * Add information about possibly breaking changes to
    debian/NEWS.Developer.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Feb 2020 16:50:24 +0100

libyaml-pp-perl (0.018-2) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.0.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Jan 2020 21:19:35 +0100

libyaml-pp-perl (0.018-1) unstable; urgency=low

  * Initial release (closes: #949250).

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jan 2020 21:24:36 +0100
