## libyaml-pp-perl 0.021

=== debian/changelog ===
libyaml-pp-perl (0.021-1) unstable; urgency=medium

  * Import upstream version 0.021.

 -- gregor herrmann <gregoa@debian.org>  Thu, 27 Feb 2020 22:53:48 +0100

libyaml-pp-perl (0.020-1) unstable; urgency=medium

  * Import upstream version 0.020.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Feb 2020 17:25:47 +0100
