## libyaml-pp-perl 0.024

=== debian/changelog ===
libyaml-pp-perl (0.024-1) unstable; urgency=medium

  * Import upstream version 0.024.
  * Remove du-duplication of example scripts, only one set of them
    is left.

 -- gregor herrmann <gregoa@debian.org>  Mon, 17 Aug 2020 13:46:06 +0200

libyaml-pp-perl (0.023-1) unstable; urgency=medium

  * Import upstream version 0.023.
  * Bump debhelper-compat to 13.
  * Replace duplicate example scripts with symlinks. Thanks to lintian.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Jul 2020 18:24:24 +0200

libyaml-pp-perl (0.022-1) unstable; urgency=medium

  * Import upstream version 0.022.
  * Add new directory to debian/tests/pkg-perl/smoke-files.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 May 2020 19:11:39 +0200
