## libyaml-pp-perl 0.026

=== debian/changelog ===
libyaml-pp-perl (0.026-1) unstable; urgency=medium

  * Import upstream version 0.026.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Sep 2020 17:22:38 +0200

libyaml-pp-perl (0.025-1) unstable; urgency=medium

  * Import upstream version 0.025.
  * Fix typo in previous changelog entry.

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Sep 2020 21:47:28 +0200
