=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libencode-perl <!nocheck>,
                      libscalar-list-utils-perl <!nocheck>,
                      libtest-deep-perl <!nocheck>,
