=== debian/watch ===
version=4
https://metacpan.org/release/YAML-PP   .*/YAML-PP-v?@ANY_VERSION@@ARCHIVE_EXT@$
