## libyaml-pp-perl 0.030

=== debian/changelog ===
libyaml-pp-perl (0.030-1) unstable; urgency=medium

  * Import upstream version 0.030.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Nov 2021 17:28:21 +0100

libyaml-pp-perl (0.029-1) unstable; urgency=medium

  * Import upstream version 0.029.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Oct 2021 20:15:22 +0200

libyaml-pp-perl (0.028-1) unstable; urgency=medium

  * Import upstream version 0.028.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Oct 2021 16:37:42 +0200

libyaml-pp-perl (0.027-1) unstable; urgency=medium

  * Import upstream version 0.027.
  * Mention a relevant change in debian/NEWS.Developer.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Sep 2021 19:24:04 +0200
