## libyaml-pp-perl 0.031

=== debian/changelog ===
libyaml-pp-perl (0.031-1) unstable; urgency=medium

  * Import upstream version 0.031.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Dec 2021 19:05:47 +0100
