## libyaml-pp-perl 0.034

=== debian/changelog ===
libyaml-pp-perl (0.034-1) unstable; urgency=medium

  * Import upstream version 0.034.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Wed, 06 Jul 2022 18:07:58 +0200

libyaml-pp-perl (0.032-1) unstable; urgency=medium

  * Import upstream version 0.032.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Mar 2022 17:25:29 +0100
