## libyaml-pp-perl 0.035

=== debian/changelog ===
libyaml-pp-perl (0.035-1) unstable; urgency=medium

  * Import upstream version 0.035.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Oct 2022 20:05:50 +0200
