## libyaml-pp-perl 0.036

=== debian/changelog ===
libyaml-pp-perl (0.036-1) unstable; urgency=medium

  * Import upstream version 0.036.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Comment out test-suite in debian/tests/pkg-perl/smoke-files.
    The directory is not included in this release.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 02:21:54 +0200
