## libyaml-pp-perl 0.37.0

=== debian/changelog ===
libyaml-pp-perl (0.37.0-1) unstable; urgency=medium

  * Import upstream version 0.37.0.
  * Mention breaking upstream changes in debian/NEWS.Developer.
  * Update debian/tests/pkg-perl/smoke-files: test-suite/ is back.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Nov 2023 02:38:54 +0100
