## libyaml-pp-perl 0.38.0

=== debian/changelog ===
libyaml-pp-perl (0.38.0-1) unstable; urgency=medium

  * Import upstream version 0.38.0.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 04 Feb 2024 03:20:54 +0100
