=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-warn-perl <!nocheck>,
                      libtie-ixhash-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-pp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-pp-perl.git
 Homepage: https://metacpan.org/release/YAML-PP
