## libyaml-pp-perl 0.38.1

=== debian/changelog ===
libyaml-pp-perl (0.38.1-2) unstable; urgency=medium

  * Add Breaks: libconfig-model-dpkg-perl (<< 3.010).
    Cf. #1095114

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Feb 2025 16:39:33 +0100

libyaml-pp-perl (0.38.1-1) unstable; urgency=medium

  * Import upstream version 0.38.1.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 02 Feb 2025 03:06:43 +0100
