=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-warn-perl <!nocheck>,
                      libtie-ixhash-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libyaml-pp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libyaml-pp-perl.git
 Homepage: https://metacpan.org/release/YAML-PP
@@ -25,6 +25,7 @@
          libencode-perl,
          libscalar-list-utils-perl
 Recommends: libtie-ixhash-perl
+Breaks: libconfig-model-dpkg-perl (<< 3.010)
 Description: pure-perl YAML framework
  YAML::PP is a modern, modular YAML processor.
  .
