## libyaml-pp-perl 0.39.0

=== debian/changelog ===
libyaml-pp-perl (0.39.0-1) unstable; urgency=medium

  * Import upstream version 0.39.0.
  * Update years of upstream copyright.
  * Drop Breaks: libconfig-model-dpkg-perl, unknown tags are
    allowed again.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2025 21:47:21 +0100
