=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
          libencode-perl,
          libscalar-list-utils-perl
 Recommends: libtie-ixhash-perl
-Breaks: libconfig-model-dpkg-perl (<< 3.010)
 Description: pure-perl YAML framework
  YAML::PP is a modern, modular YAML processor.
  .
